Package io.github.jdbcx.dialect

# Class ClickHouseDialect

java.lang.Object
io.github.jdbcx.dialect.ClickHouseDialect

All Implemented Interfaces:
  `JdbcDialect`

public class ClickHouseDialect extends Object implements JdbcDialect

## Constructor Summary

Constructors
Constructor
Description
`ClickHouseDialect()`

## Method Summary

Modifier and Type
Method
Description
`ResultMapper`
`getMapper()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface io.github.jdbcx.JdbcDialect

`getRemoteTable, getValueFactory, getVariableTag`

## Constructor Details

### ClickHouseDialect

public ClickHouseDialect()

## Method Details

### getMapper

public ResultMapper getMapper()

Specified by:
  `getMapper` in interface `JdbcDialect`